hdrzaptel="loadzone=nl\ndefaultzone=nl\n"
hdrzapata="[channels]\nlanguage=de\noverlapdial=no\nechocancel=yes\nimmediate=no\npridialplan=local\nprilocaldialplan=local\nfaxdetect=both\nhidecallerid=no\nswitchtype=euroisdn\n"
hdrsip="[general]\nport=5060\nbindaddr = 0.0.0.0\ncontext = sip\nsrvlookup = yes\nrecordhistory = yes\nmaxexpirey = 3600\ndefaultexpirey = 180\ndisallow = all\nallow = gsm\nallow = ulaw\nallow = alaw\n;externip = ... in case Asterisk cannot detect this, because of NAT\n;localnet = ... in case Asterisk cannot detect this, because of routing\nuseragent = Asterisk PBX\nnat = yes\n"
hdriax="[general]\nport=5036\nbindaddr=0.0.0.0\ndelayreject=yes\namaflags=billing\naccountcode=iax\nlanguage=de\nbandwith=low\ndisallow=all\nallow=gsm\nallow=alaw\nallow=ulaw\njitterbuffer=yes\ntrunkfreq=6000\nauthdebug=yes\ntos=lowdelay\n"
hdrexten="[general]\nstatic=yes\nwriteprotect=yes\n"
iprefix="49"
lprefix="1234"
hostname="dortmund.mylinuxproject.de"
phones="20001/0/0\n20002/1/0\n20003/0/1\n20004/1/1"
locprefix=""
localcbc=""
nationalcbc=""
mobilecbc=""
internationalcbc=""
